{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "戯還継続槇楽過転選擇啓動開頭総時這樣飯種瑤們負責対顧渾覚間鶺頷懐給凜勁鼕両邊簽話麼別幣―記憶経齧遙関詞堯級終極雖務齡鰡鐔項摯讓齒揺鰰熱歓議絶慮実備談進説靜難連龜該晩確傷脳悩鎬皷栲夥馬鶫値巓題畢擠強髪復倣訴視鵺問鰆賠麁満敗処哢釿請斃驗緊湯魚暫観変倆試員隠応買結錯為東鶯塩嘗焼嗚髣鼈擺齊誕・饒淨鞁鰤厠閃論簡評貼閉掃讌伝換臓紅醤書滝澤膵電鞨噴霧膠衵現識産搾撹綫挙懃習慣愛瀬戸檸鮠竜誰語囲帯斉積塵賛嘆場適幇興軽縁颪聯調濾喩順線離譜蘂際頂諸遠輩歩団細贖遅謂態曖臨編鍵吶鮮厳達歳塗異鏥撃鷏筆親歴顕則嬌鮓逓顳謝訓練義帰鍛煉類歯殺煩闊島點媽隴損劃蘇諍慶雑陳擾検査療嘖齣単車擁馼潤撓報鰌鳰禍冊見詳勢罵鰺圓簔籖鮪鶸輌飛護並錚鉋較獄盤陣驚門劇鳫飄梛鼇毎認騎帥悪組織豈紀剛絲倉爺廃騙掻節維賞賻釈爾張蘰撲櫓荅詢針氈長険罷徹費戰襲飲標職懶鷆霊鄰純牆簾舗環膚龍裃鵞読響師館園樹叢濃約纏綿撫験蝋燭営風漢絞設購売揚計鰛討厭悶頓餓縮駲鷽須覩糾憂貨鬧陽農優鉤闢昿麭櫃鑰遺髮鐘攤鵤緒脹鋒鋭驕皺靫臉喞謎閑鞜圖倫諧驟靉絆揮穏麥鶲鈿鮖層誤鍋鑚覧娯聞補唄處悧領預驀粛謹洶皰輸闖鱇儀飃鵐隣紳遊鰈鍄髢訪鈴闍朧證頼縫鷄運測許渋賽緑弾蕩繊側顔勧詭莊鐙講蔔奮嶢鰓繃撈萬閙頬辯墜郷誇訝漲軟鼡騰暈憊暢髱鞆熾躍濁濺蕋竄紐厖聳僂鶇鐇漸豐錺緩駆証滲顫陰跼僅獲襠嚇槍黨蒼鴒納誘瀲粨撥榠餽壷珎誠導鯔滾腫筺羇頚桜輪鞐蘊躊訣諾譽堅鬨繞朶噛遷髞夾質塊痩紙縷攅閧唖鳴滅窩狢鯆猯誂贏勝駁鴪餡鳧競嘩規鷁飽贈奨録碼烱轢躱衆偸鎖躰縅億轟祕茖罠頻寛牽飆鱶業襃資麩労顛鮴貫鯣鹽謌虧奪閣隊獅養摂圧襍錢鹹専蝪湊獸華麗齢違爛亜蝨邏輯貎統濫憲鑢賀燉羅鏘軣靨篭麌鉄倶墾銭齋慫鰊繝蛻斬釘汚漬呑轍憤採貪顆膩痙攣紋協尋溝蠱綻瑩餤齦貝觧額瘋銀傾瀉賁瀕逹筴茣鋺萓臥蕎緋絵賊錵執暁諺嘔駿鎮創鵝矯餔騒鐚蘿沺鯉構穎鶏蝦鮨鮗谺擬諒諫詐薐緤鑪糘甎蛯懲罰聖軍賢軌秬薬訳輛呂贅繹颯飾拡痺篩馳騁亀囈漣豼渇濘蜑翹躪饐窺鰾鱚蠑觸鈩顯茆脇狽馴畳嫻粃驫綜鄭鈎懾鵁鴾鵄竃鳥貴銷絨霤鑿喪驛賺謀績術饋藍綢鬥紹藝慚剤膸騷銜庁侶剣餅袙橋襾蔟蘭縦踈絋渉縛権銛邁喬絡嶄鏡諜韓釐醫塢頑鮹綴嚢鍼譴擣顱瑣钁瀝課鏗贐貶鏈閲詩鈍頁擱鬢扱賭婦鍜鴃銘廂賦攬寧弐醂糴潔嘸繆鑽梱搶鵙販鰕芻覬覦懸磽済鱧鑄黴匯輾瞼輳竪蹣偽豬苙審訊燦臍烏鶴聡宮巣眞減階鑞縺魯參謐喚鬘縄膰筬飢腸轆襪蝿鈬燼愽霑財諳鰮窮錏鐺焔兌貿渦煙刪衛駐邉瞞蹠矼垰罧勲釖災竰險鎧顏澆艦卆繪崙闔繼艶遶莟償釁誡潰溌檻發敵讀艱輕廟諢崗駕絎頗狆鮟鏝煥鰄蝕襯鉱診讒體釀訂譚濱艢閻漿荵鯛竅籃尢赱籌囂擲藪窪錘棟妬餘簷灘鴿鱆礎遼詼監殻梺嗇庫傘貧艙闘榑綽鉅糞駭爐桟櫺鷭礫轄臘駮褻閇腦釣陸鴻鵠載鰒鯲軸肬輝躄揀鋼聲譏諷蟄糲暉鷹輦猟漁塁靭笘瘡駛儲闌餒鰭樛儼鞴蟷蹌釟獺劉儂塋嶼県蔭詫莖覊藾鵈篤釶鈞蕚鉗佇聾錮渙繭緘鵯鰍紛鑼盞蠎縹緲鯰爍鱗凍懇雛碩駈欄掲鈕貭餌裝盻驢賎淪鉈髏栄毀遜瀟譟諡謖輔嬰惓孫苺鑑頒貢瀏諮誌竡輙鰉腟遞禰艀瓏鮭鍍禿筥袮蔕菫囁躙鞦詮銅雜銕詛鉐惻歛鈔馭懣蓚緞鬚鎌鴨浹頽愴謔鰻穢幀錫鐵樓櫛綉壟匱侖帳寵趨黐紗輒碆鳳滌巒龕饅諠譌諌鴎譖況呉臟濆麕餬羈鷲憫舘靦飼獎綸癆嘯誼凱謙鐶貮鑒鬪賃鴉銹籵賓澀軒綱綺闡藹鐡跿鉛蝸纖鉢欽謬駒壇讙閖禪黌傭鍬轌誣犠瑪樶韜閾甃蕣錨邇麪鶤韆迚紵箋閥絢諱袗茘錦餃櫟籘竕襌鑵嚶嚀奐薩熕拑驃鉚駟彿鍖覺姉墳旙誹蘢腎柵癲顰鯊諭荳掟洟瓊瀾籤隕艝粧驅偉濶軅袿粭疳羶蒄貞莢躡轉逧辧梔廏剱阨",
    "target_characters": "戏还继续吧乐过转选择启动开头总时这样饭种她们负责对顾浑觉间嗯颔怀给你劲啦两边签话么别币—记忆经哪呢关词啊级终极虽务办咕呃项挚让份摇糕热欢议绝虑实备谈进说噗难连吗该晚确伤脑恼搞懂烤伙马喂值巅题毕挤强发复仿诉视盯问啥赔躺满败处咔嗒请毙嘟紧汤鱼暂观变俩试员隐应买结错为东哎盐尝烧呜筷桌摆咱诞·饶净舔哟厕闪论简评贴闭扫嚓传换脏红酱书泷泽蟑电嘎喷雾胶咻现识产榨搅饪举嘞习惯爱濑户拧啪龙谁语围带齐积尘赞叹场适帮兴轻缘觑联调滤喻顺线离谱瞌际顶诸远辈步团细赎迟谓态暧临编键呐鲜严达岁涂异抿击丢笔亲历显则娇眯递噢谢训练义归锻炼类齿杀烦阔岛爸妈拢损划苏睁庆杂陈扰检查疗啧沉单车拥眶润挠报嗓砸祸呣见详势骂账圆旖旎鲔扯辆飞护拼挣跑较狱盘阵惊门剧玫飘嚯厉每认骑帅恶组织岂纪刚丝仓爷废骗搔节维赏汩释尔张喏扑噜唰询针毡长险罢彻费战袭饮标职懒瞪灵另纯墙帘铺环肤咙卡撑读响师馆园树丛浓约缠绵抚验蜡烛营风汉绞设购卖扬计耍讨厌闷顿饿缩咧哼须囔纠忧货闹阳农优够呛旷碰柜钥遗咚钟摊唉绪胀锋锐骄皱茬脸唧谜闲橱图伦谐骤呸绊挥稳丫摔踮凳层误锅钻览娱闻补呗窸窣领预蓦肃谨汹哐输闯甩仪蹦吵邻绅吡砰喳嗡访铃拽胧惬赖缝踢运测许涩赛绿弹荡纤侧颜劝诡螃蹬讲臊奋鲭鳃绷捞腌喽颊辩坠乡垮讶涨软您腾晕惫畅烫瘫炽跃浊溅咿窜扭庞耸搂嘻糙渐丰簌缓驱证渗颤阴攥仅获裆吓枪奶苍脖纳诱潋滟拨荑捂壶撸诚导咦滚肿嘹挲颈樱轮掐蕴踌诀诺蓓坚吱绕朵啮迁膛夹质块瘦纸缕攒憋哑鸣灭窝诶趴蔫掰赢胜驳晌馅谎竞哗规裤饱赠奖录码啵啰躲众偷锁坝耷亿轰哔噼卟频宽牵飙嚷业煲资傻劳颠挪贯胳拖馋亏夺阁队狮养摄压嘀瞟嘿专刨凑兽华丽龄违烂亚哒逻辑喵统滥宪叽贺炖罗锵嗨靥笼挡铁俱啃钱噘怂趟锏蜕斩钉污渍吞辙愤踩贪颗腻痉挛纹协寻沟蛊绽莹摹龈贝撬额疯银倾泻贲濒捅呲獠蹭擞卧荞绯绘贼掳执晓谚呕骏镇创鹅矫阱骚唷萝鲫鲤构颖鸡虾垃圾晾拟谅掂眨棱咣踹噙砖嗬惩罚圣军贤轨姣药译跤吕赘绎飒饰扩痹筛驰骋龟呓涟漪渴泞捋翘躏瞄窥尴尬抠叼哆嗦粼胁狈驯叠娴搡垫综郑钩慑咖啡歧灶鸟贵销绒揽凿丧烘赚谋绩术馈蓝绸诈绍艺惭剂嗑拣衔厅侣剑饼帕桥撅诌兰纵惦逛涉缚权哧迈瞧络崭镜谍韩疙瘩坞顽撇缀囊萦谴捣颅琐氧沥课铿妩贬链阅诗钝页搁鬓搪赌妇钮愣铭厢赋拦宁叻摒骛洁呒缪婶捆抢扔贩塌刍觊觎悬跷济煞瞅霉汇辗睑揍竖蹒伪弈噔审讯灿脐乌鹤聪宫巢酮减阶邋遢鲁掺谧唤孽绳咂嘁饥肠辘袜蝇踱烬轱玷财谙喔穷啷铛焰兑贸涡焗删卫驻烩瞒搐擤髋泵勋偎灾喱盔铠噩浇舰镍碱哞阖娆艳愫氲偿衅诫溃泼槛颌敌泾艰氢庙诨岗驾嗲颇酶氨碳焕棵蚀衬矿诊搀啤酿订谭滨镳阎浆舀鲷窍篮鱿靶筹嚣掷梆挖锤栋妒拎噱滩鸽绑础辽诙监壳泫啬库伞贫舱陡泮绰忡粪骇趿栈棂姬砾辖腊揪亵讪盅钓陆鸿鹄载磕咪轴蹩辉抡捡钢忪讥讽蛰粝晖鹰辇猎渔垒韧沏疮驶储阑馁鳍鲠俨瘾柠跄扒獭刘哝荧屿县荫诧挎剁籁盼笃酝钧阂钳伫聋锢痪茧缄怔鳅纷锣盏剐缥缈俏烁鳞冻恳雏硕瘙栏揭纽嗖饵媲颀驴贱沦骷髅荣毁逊潇缜涣谡辅婴炔孙呦鉴颁贡浏蝾螈遛拴媳掸憨偾蜓珑鲑镀秃嗝蘸璀璨嗫嚅渲诠铜唬崽诅刁恻敛钞驭懑盹缎碟镰鸭浃颓怆谑鳗秽帧锡纨绔栉绣垄匮仑帐宠趋爹纱辄绺凤涤峦龛馒忐忑谏鸥懵糨吴坨靛乔姗羁鹫悯瘆腼饲嘈纶唠啸谊凯谦佬咝漩桩赁鸦锈赅宾嘣轩纲绮阐蔼盎瘪铅蜗赊钵钦谬驹坛撂飕氯妮佣锹蹋诬牺玛锃韬阈夯翱锚悻倘砍妞睽铝笺阀绚讳熠摞锦饺焖焯酚诩缴嘤咛奂萨鬈鳎镖铆驷鎏吆虬姊坟硌诽茏肾栅癫颦鲨谕蹿洇餍琼澜恹陨锲妆铮伟肮涔酗炷囤膻撷贞荚蹑乒乓笫栀嘬腚铲",
    "repeat": [
      "実",
      "瞭",
      "髷",
      "醂",
      "曽",
      "駄",
      "戸",
      "・",
      "侘",
      "員",
      "舖",
      "桟"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}